html.overlay-open,html.overlay-open body{height:100%;overflow:hidden;}#overlay-container,.overlay-modal-background,.overlay-element{height:100%;left:0;position:absolute;top:0;width:100%;z-index:500;}.overlay-modal-background{background:transparent url(/frmgwiki/modules/overlay/images/background.png) repeat;}.overlay-element{background:transparent;left:-200%;z-index:501;}.overlay-element.overlay-active{left:0;}html.overlay-open .displace-top,html.overlay-open .displace-bottom{z-index:600;}#overlay-disable-message{display:none;}html.overlay-open #overlay-disable-message{display:block;}
